# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2006 Sun
# Microsystems, Inc. All Rights Reserved.
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.
CTL_Title = Copy Swicth Merge
## CreateCopyAction.java
CTL_MenuItem_Copy = &Copy to...
CTL_MenuItem_Copy_Context = &Copy to...
CTL_MenuItem_Copy_Context_Multiple = Cop&y Files to...
CTL_MenuItem_Copy_Projects=Cop&y {0} Projects to...

CTL_MenuItem_CopyRunning = Copying
CTL_MenuItem_CopyRunning_Context = Copying "{0}"
CTL_MenuItem_CopyRunning_Context_Multiple = Copying Files
CTL_MenuItem_CopyRunning_Projects=Copying {0} Projects

LBL_BrowserMessageCopyFile=&Choose the Folder in which you want to copy your File 
LBL_BrowserMessageCopyFolder=&Choose the Folder in which you want to copy your Folder

LBL_MISSING_REPOSITORY_FOLDER=Repository Folder must be specified
LBL_MISSING_COPY_MESSAGE=Copy Message required

CTL_Search=&Search...
ACSN_Search=Search...
ACSD_Search=Searches for previous Revisions

CTL_Revision=Re&vision\:
ACSN_Revision=Revision
ACSD_Revision=The revision you want to copy from

CTL_Skip=S&kip selected Folder and copy only its Contents
ACSN_Skip=Skip
ACSD_Skip=Skip selected Folder and copy only its Contents

## SwitchToCopyAction.java
CTL_MenuItem_Switch = Swi&tch to...
CTL_MenuItem_Switch_Context = Swi&tch to...
CTL_MenuItem_Switch_Context_Multiple = Swi&tch Files to...
CTL_MenuItem_Switch_Projects=Swi&tch {0} Projects to...

CTL_MenuItem_SwitchRunning = Switching 
CTL_MenuItem_SwitchRunning_Context = Switching "{0}"
CTL_MenuItem_SwitchRunning_Context_Multiple = Switching Files
CTL_MenuItem_SwitchRunning_Projects=Switching {0} Projects

LBL_BrowserMessageSwitchFile=&Choose the File you want to switch to
LBL_BrowserMessageSwitchFolder=&Choose the Folder you want to switch to
LBL_SwitchFolderToFileError=It's not possible to switch a local folder to a remote file.
LBL_SwitchFileToFolderError=It's not possible to switch a local file to a remote folder.

## MergeAction.java
CTL_MenuItem_Merge = &Merge to...
CTL_MenuItem_Merge_Context = &Merge to...
CTL_MenuItem_Merge_Context_Multiple = &Merge Files to...
CTL_MenuItem_Merge_Projects=&Merge {0} Projects to...

CTL_MenuItem_MergeRunning = Merging 
CTL_MenuItem_MergeRunning_Context = Merging "{0}"
CTL_MenuItem_MergeRunning_Context_Multiple = Merging Files
CTL_MenuItem_MergeRunning_Projects=Merging {0} Projects

LBL_BrowserMessageMergeFile=&Choose the File you want to merge from
LBL_BrowserMessageMergeFolder=&Choose the Folder you want to merge from

CTL_Copy_Cancel=Cancel
CTL_CopyDialog_Title = Copy
CTL_CopyDialog_Prompt = Copy {0}
CTL_CopyForm_Description=Copy &Description\:
CTL_CopyForm_fromLocalFile=&Local File
CTL_CopyForm_fromLocalFolder=&Local Folder
ACSN_CopyForm_fromLocalPath_Preview=Local path
ACSD_CopyForm_fromLocalPath_Preview=The local path you want to copy from
ACSN_LocalFolder=Local Folder/File
ACSD_LocalFolder=Local Folder/File
CTL_CopyForm_fromRemoteFile=&Remote File
CTL_CopyForm_fromRemoteFolder=&Remote Folder
ACSN_CopyForm_fromRemotePath_Preview=Remote path
ACSD_CopyForm_fromRemotePath_Preview=The remote path you want to copy from
ACSN_RemoteFolder=Remote Folder/File
ACSD_RemoteFolder=Remote Folder/File
CTL_CopyForm_toFolder=Repository Location\:
CTL_CopyForm_Browse=&Browse...
CTL_CopyForm_Switch=S&witch to Copy
CTL_CopyForm_Warning=Warning - there are locally modified files\! All modifications will be taken over.
CTL_CopyForm_Name=Message

CTL_CopyForm_Preview=&Preview\:
ACSN_CopyForm_Preview=Preview
ACSD_CopyForm_Preview=Previews the copy destination

CTL_Merge_Prompt = Merge into {0}
CTL_Merge_Title = Merge

CTL_Merge_RepositoryFile=Repository File
CTL_Merge_TwoRepositoryFolders=Two Repository Folders
CTL_Merge_TwoFoldersDesc=Merge into Local Folder Changes between Two Repository Folders.
CTL_Merge_OneRepositoryFolder=One Repository Folder
CTL_Merge_OneRepositoryFolderDesc=Merge into Local Folder Changes from One Repository Folder.
/=/
CTL_Merge_OneRepositoryFolderSinceOrigin=One Repository Folder Since Its Origin
CTL_Merge_OneRepositoryFolderSinceOriginDesc=Merge into Local Folder Changes from One Repository Folder since its Origin.
CTL_MergeOneFolder_Message=Message
CTL_MergeOneFolder_RepositoryFolder=&Repository Folder\:
CTL_MergeOneFolder_EndingRev=&Ending Revision\:
CTL_MergeOneFolder_Search=Sear&ch...
CTL_MergeOneFolder_EmptyHint=Empty means Repository HEAD
CTL_MergeOneFolder_Browse=&Browse...
CTL_MergeOneFolder_Search2=Se&arch...
CTL_MergeOneFolder_Start=&Starting Revision\:
CTL_MergePanel_MergeFrom=Merge &From\:
CTL_MergePanel_Preview=Preview\:
CTL_MergeSincePanel_Message=Message
CTL_MergeSincePanel_RepositoryFolder=&Repository Folder\:
CTL_MergeSincePanel_EndingRevision=&Ending Revision\:
CTL_MergeSincePanel_Browse=&Browse...
CTL_MergeSincePanel_Search=&Search...
CTL_MergeSincePanel_EmptyHint=Empty means Repository HEAD
CTL_MergeTwoPanel_FirstFolder=Firs&t Repository Folder\:
CTL_MergeTwoPanel_Browse2=B&rowse...
CTL_MergeTwoPanel_Ending=E&nding Revision\:
CTL_MergeTwoPanel_Search1=Se&arch...
CTL_MergeTwoPanel_EmptyHint=Empty means Repository HEAD
CTL_MergeTwoPanel_Second=Se&cond Repository Folder\:
CTL_MergeTwoPanel_Browse1=Br&owse...
CTL_MergeTwoPanel_Search2=S&earch...
CTL_MergeTwoPanel_Starting=&Starting Revision\:
CTL_MergeTwoPanel_Message=Message
CTL_SwitchPanel_Message=Message
CTL_SwitchPanel_Folder=Repository &Folder\:
CTL_SwitchPanel_Browse=&Browse...
CTL_SwitchPanel_Revision=Repository &Revision\:
CTL_SwitchPanel_Search=&Search...
CTL_SwitchPanel_EmptyHint=Empty means Repository HEAD
CTL_SwitchPanel_Warning=Warning - there are locally modified Files\! All Modifications in the Working Copy will be lost.
CTL_SwitchTo_Title = Switch {0}
CTL_SwitchTo_Action = Switch
CTL_SwitchTo_RepositoryFile = Repository File
#~



CTL_CopyForm_Source=Source:

ACSN_CopyForm_Description=Copy Description

ACSD_CopyForm_Description=Copy Description

#~


CTL_CopyForm_Destination=Destination:

LBL_CopyForm_RevisionHint=Empty means repository HEAD

ACSD_Browse_Repository=Searches for previous Revisions

ACSD_SwitchToCopy=Switch to new copy after creation

MSG_CreateCopy_Target_Exists=The repository destination you have entered already exists. Please select a nonexistent folder.
CTL_MergeDialog.includeStartRevision.text=&Include This Revision In Merge
CTL_MergeDialog.includeStartRevision.TTtext=Starting revision will also be included in the merge
LBL_CopyDialog.moreBranchesAndTags=More Branches and Tags...
LBL_BranchPicker.title=Select Branch or Tag
LBL_BranchPicker.okButton.text=&Select
BranchPickerPanel.jLabel1.text=&Branches And Tags
BranchPickerPanel.jLabel1.TTtext=List of available branches and tags
BranchPickerPanel.item.branches=Branches
BranchPickerPanel.item.tags=Tags
BranchPickerPanel.item.loading=Loading...
BranchPickerPanel.loading.progress=Getting Branches and Tags